RubyGems Navigation menu

guard-rspectacle 0.3.0

Guard::RSpectacle automatically tests your code with RSpec

版本列表:

  1. 0.3.0 - June 05, 2012 (11.0 KB)
  2. 0.2.0 - January 13, 2012 (10.5 KB)
  3. 0.1.0 - January 12, 2012 (10.5 KB)

Runtime 依赖关系 (2):

作者:

  • Michael Kessler

所有者:

SHA 256 checksum:

cb2e3a9c31d3daf09e9f6cd0d43031bce933d36bf663e980a1009af4953f45a8

下载总次数 8,762

这个版本 2,937

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: